/* CSS Document */
body{
	background:#f0f0f0;
	margin:0;
	padding:0;
	font-family:arial;
	font-size:12px;
	color:#646464;
}
#main{	
	width:1003px;
	height:auto;
	margin:0 auto;
}
.header{
	float:left;
	width:1003px;
	height:215px;
}
.header-top{
	float:left;
	width:1003px;
	height:40px;
	background:#303030;
}
.top-link{
	float:right;
	width:auto;
	height:12px;
	background:url(../images/bullet.jpg) no-repeat left;
	padding-left:25px;
	margin:10px 15px 0 0;
}

.top-link a:link, .top-link a:visited {
	color:white;
}
.greay-font{
	font-family:arial;
	font-size:12px;
	color:#b0b0b0;
	text-decoration:none;
}
.logo{
	float:left;
	width:409px;
	height:77px;
	background:url(../images/logo.png) no-repeat;
	margin:15px 0 30px 0;
}
.search{
	float:right;
	width:285px;
	height:29px;
	margin-top:35px;
}	
.search-box{
	float:left;
	width:215px;
	height:23px;
	border:#e8e8e8 solid 2px;
	background:#fff;
	padding:5px 5px 0 5px;
	border-right:0;
}	
.search-button{
	float:left;
	width:58px;
	height:32px;
}
.navigation{
	float:left;
	width:999px;
	height:50px;
	background:#f3f3f3;
	border:#c8c8c8 solid 1px;
	border-top:#fff solid 1px;
}
.navigation-in{
	float:left;
	width:auto;
	height:34px;
	padding:16px 14px 0 14px;
	font-family:arial;
	font-size:14px;
	color:#000;
	text-decoration:none;
	border-right:#e8e8e8 solid 1px;
}
.navigation-in:hover{
	background:url(../images/hover.jpg) repeat-x;
	color:#fff;
}
#container{
	float:left;
	width:1000px;
	height:auto;
	background:#fff;
	padding-bottom:20px;
}
.content{
	float:left;
	width:705px;
	height:auto;
	padding:20px;
	padding-right:0;
	margin-right:20px;
}
h1{
	float:left;
	border-bottom:#c5c5c5 solid 1px;
	padding-bottom:10px;
	font-family:"century Gothic";
	font-size:18px;
	text-transform:uppercase;
	color:#6e6e6e;
	margin-top:0;
	width:690px;
	margin-left: 5px;
}

h2{
	font-family:"century Gothic";
	font-size:15px;
	text-transform:none;
	color:#6e6e6e;
}

td, li {
	font-family:arial;
	font-size:12px;
}

a:link, a:visited {
	color:#646464;
	
}

a:link.committee, a:visited.committee {
	color: #900;
}

.content-in{
	float:left;
	width:690px;
	height:auto;
	line-height:20px;
	text-align:left;
}
.right-panel{
	float:left;
	width:240px;
	height:auto;

}
.login{
	float:left;
	width:238px;
	height:204px;
	border:#ededed solid 1px;
	background:url(../images/login.jpg) repeat-x;
		margin-top:20px;
}
.login-head{
	float:left;
	width:238px;
	height:auto;
	margin-top:10px;
	text-align:center;
	margin-bottom:10px;
}
.login-font{
	font-family:arial;
	font-size:20px;
	color:#505050;
	font-weight:bold;
}
.text-box{
	float:left;
	width:210px;
	height:27px;
	margin:10px 0px 0 10px;
	background:url(../images/text-box.png) no-repeat;
	padding:9px 0 0 9px;
}
.login-button{	
	float:left;
	width:95px;
	height:27px;
	margin:20px 0 0 80px;
}
.shadow{
	float:left;
	width:223px;
	height:26px;
	background:url(../images/shadow.png) no-repeat;
	margin-left:10px;
}
.meeting-text{
	float:left;
	width:205px;
	height:auto;
	margin:15px;
	line-height:25px;
}

#bottom{
	float:left;
	width:1000px;
	height:auto;
}
.bottom-box{
	float:left;
	width:230px;
	height:328px;
	margin-left:16px;
}
.bottom-box-left{
	float:left;
	width:22px;
	height:328px;
	background:url(../images/left.jpg) no-repeat;
}
.bottom-box-middle{
	float:left;
	width:190px;
	height:328px;
	background:url(../images/middle.jpg) repeat-x;
}
.bottom-box-right{
	float:left;
	width:18px;
	height:328px;
	background:url(../images/right.jpg) no-repeat;
}
.box-heading{
	float:left;
	width:auto;
	height:auto;
	margin-top:15px;
}
.box-font{
	font-family:arial;
	font-size:16px;
	color:#000;
}
.box-image{
	float:left;
	width:180px;
	height:85px;
	border:#e9e9e9 solid 1px;
	padding:2px;
	margin-top:40px;
	margin-bottom:20px;
}
.image-text{
	float:left;
	width:185px;
	height:80px;
	overflow:hidden;
	padding-bottom:25px;
	border-bottom:#f1f1f1 solid 1px;
}
.image-font{
	font-family:arial;
	font-size:12px;
	color:#898888;
	text-align:justify;
}
.read-more{
	float:left;
	width:auto;
	height:auto;
	margin-top:10px;
}
.green-font{
	font-family:arial;
	font-size:12px;
	color:#0a6943;
	text-decoration:underline;
}

.green-font:hover{
	color:#000;
}
.news-text{
	float:left;
	width:165px;
	height:auto;
	background:url(../images/green.jpg) no-repeat left top;
	padding-left:20px;
	border-bottom:#f1f1f1 solid 1px;
	padding-bottom:25px;
	margin-top:20px;
}
.link-inner{
	float:left;
	width:170px;
	height:12px;
	background:url(../images/point.jpg) no-repeat left top;
	padding-bottom:15px;
	margin-bottom:5px;
	font-family:arial;
	font-size:12px;
	color:#898888;
	text-decoration:none;
	padding-left:25px;
}
.link-inner:hover{
	background:url(../images/green.jpg) no-repeat left top;
	color:#000;
	
}
#footer{
	float:left;
	width:985px;
	height:auto;
	background:#303030;
	padding:20px 0 20px 15px;
	margin-top:45px;
	color:#b0b0b0;
}

/* Imported from old site */

#twocolumnwrapper {
    width:560px;	}
	
#twocolumnleftcol {
    float:left;
    width: 48%;
    }
	
#twocolumnrightcol {
	float:right;
	width:48%;
    }
	
#clearboth, .clearboth	{
	clear : both;
	}
	
.newsection {
	padding-top	: 2px;
	border-top:#CCCCCC solid 1px;
	}
	
.title {
	float : left;
	width : 200px;
	}
	
.personsname {
	float : right;
	width : 445px;
	}
	
form p label {
	display: inline;
	float: left;
	text-align:right;
	width: 150px;
	padding-right: 15px;
/*	border-right: solid #cccccc 1px;
*/}

form p input, form p textarea, form p select {
   margin: 0;
}

.floatrightimage {
	float:right;
	padding : 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	}

/* Two col layout */

#twocolwrapper {
	width:100%;
}

#leftcol50 {
	float:left;
	width:50%;
    }
#rightcol50 {
	float:right;
	width:45%;
	padding: 2px;
    }
.smallertext {
	font-size: 0.75em;
}
.listicon {
	vertical-align: middle;
	border: 0;
	margin-right: 3px;
}

.hidden {
	display: none;
}
.standout {
	color: #990000;
}
